{
  "alsa_output.pci-0000_08_00.0.iec958-stereo": "󱟛",
  "alsa_output.usb-Razer_Razer_Nari-00.pro-output-1": "",
  "alsa_output.usb-Razer_Razer_Nari-00.pro-output-0": "",
  "bluez_output.B4_9A_95_D3_B3_9E.1": "󰂯 󱟛"
}
